--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Installs the gem and all its dependencies.
full_name: Gem::DependencyInstaller#install
is_singleton: false
name: install
params: (dep_or_name, version = Gem::Requirement.default)
visibility: public
